familyname=Lenz Gold with 6th gen BEMF
manufacturer=Lenz
lowVersionID=60
highVersionID=72
definitionSource=JMRI
CV=51,"Signal stop activated with external contactHalt am Signal durch externen Kontakt aktiviertPara al senyal amb contacte extern"
CV=51,"Push-pull operation activated with external contactPendelzugbetrieb durch externen Kontakt aktiviertOperació Push-Pull activa amb contacte extern"
Reset delle CV ai valori di fabbricaReset de totes les CV a valors ede fàbrica